article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    overflow: visible;
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button, button:active, button:focus {
    outline: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
.clr {
    clear: both;
    height: 0;
    line-height: 0;
    display: block;
}
.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
}
.visually-hidden {
    display: none;
}



body * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
            "wdth" 100;
}
html {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    min-width: 360px;
    font-size: 18px;

    color: #000;
    background-color: #fffcf3;
}

h1, h2, h3, h4, h5, h6 {
    margin: 8px 0;
    padding: 0;
}
h1 {
    font-size: 64px;
}
h2 {
    color: #d83230;
    font-size: 48px;
    font-weight: 500;
}
h3 {
    font-size: 36px;
}
h4 {
    font-size: 24px;
}
.content-top, .content-bottom, .container-component {
    text-align: center;
    max-width: 100%;
    width: 100%;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.lang, .mod-languages, .mod-languages ul, .mod-languages li {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin: 0;
    padding: 0;
}
.lang {
    padding-left: 16px;
}
.mod-languages ul li a {
    display: block;
    padding: 18px 8px;
}
.mod-languages li a img {
    display: block;
    width: 24px;
}

.menu ul {
    display: flex;
    justify-content: flex-end;
    padding-right: 16px;
}
.menu ul li {
    font-size: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu ul li a {
    color: #000;
    display: block;
    padding: 14px 16px 16px 16px;
    text-decoration: none;
}
.menu ul li.active a {
    font-weight: bold;
}


.logo img {
    display: block;
    max-height: 120px;
    padding: 12px 20px;
    width: auto;
}


.banner .module > div {
    background-position: center center;
    padding: 40px 80px 60px;
    text-align: center;
}
.banner .module > div > div {
    margin: 0 auto;
    max-width: 1368px;
    text-align: left;
}
.banner .logo-img {
    display: block;
    margin: 32px 0 0 0;
    max-width: 280px;
 }
.text-white {
    color: #fff;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.col-left {
    flex: 1;
}
.col-right {
    flex: 1;
}
.banner .col-right {
    align-self: flex-end;
    text-align: right;
}
.banner h1 {
    font-size: 120px;
    font-weight: 600;
    line-height: 0.9;
    padding: 0;
    margin: 0;
}
.banner .divider {
    height: 250px;
}
.banner div p {
    margin-bottom: 24px;
}

@media screen and (max-width: 1200px) {
    .banner .module > div > div {
        margin: 0 auto;
        max-width: 768px;
    }
    .banner .row {
        display: block;
    }
    .banner .row > div {
        margin-bottom: 48px;
    }
    .banner .logo-img {
        margin: 0 0 0 auto;
    }
    .banner h1 {
        font-size: clamp(1rem, 10vw + 1rem, 7rem);
    }
    .banner .divider { height: 1px; }
}


@media screen and (max-width: 768px) {
    .banner .row {
        display: block;
    }
    .banner .module > div {
        padding: 40px 20px 10px;
    }
    .banner .logo-img { max-width: 220px; }
}


div .button-white {
    color: #fff;
    border: 1px solid #fff !important;
    border-radius: 50px;
    display: inline-block;
    font-size: 24px;
    padding: 11px 42px 12px !important;
    text-decoration: none;
    text-align: center;
}
div .button-white:hover {
    background-color: rgba(255,255,255,.2);
    animation: fadeBackground 1s infinite alternate; /* Animates smoothly back and forth */
}
@keyframes fadeBackground {
    0% { background-color: rgba(255, 255, 255, 0); }
    100% { background-color: rgba(255, 255, 255, 0.2); }
}


.item-page_main { text-align: center;}
.item-page_main .row {
    border-bottom: 1px solid #000;
    align-items: center;
    margin: 0 auto;
    padding: 60px 40px;
    max-width: 1368px;
}
.item-page_main .row:last-child {
    border-bottom: none;
}
.item-page_main h2 {
    flex: 1;
    text-align: left;
}
.item-page_main h4 {
    flex: 2;
    text-align: right;
}
@media screen and (max-width: 768px) {
    .item-page_main h2, .item-page_main h4,
    .item-page_main .row * {
        text-align: center;
    }

    .item-page_main h2 {
        font-size: clamp(1rem, 5vw + 1rem, 5rem);
    }
}


.red {
    background-color: #FF2B2B;
    color: #fff;
    text-align: center;
}
.red a {
    color: #fff;
    text-decoration: none;
}
.red > div {
    margin: 0 auto;
    max-width: 1368px;
    text-align: left;
}
.orange-gradient {
    background: #FF3932;
    background: linear-gradient(90deg,rgba(255, 57, 50, 1) 0%, rgba(255, 145, 77, 1) 100%);
    border-radius: 0 50px 50px 0;
    color: #fff;
    padding: 48px 48px 72px 48px;
}
.col-1, .col-2, .col-3, .col-4 {
    flex: 1;
}
.orange-gradient h3 {
    font-size: 80px;
    font-weight: 500;
    line-height: 1;
}
.orange-gradient h3 strong {
    font-weight: 900;
}
.orange-gradient p {
    margin-bottom: 48px;
}
.red .col-right {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    align-self: normal;
    text-align: left;
    padding: 80px 40px 60px;
}
.red a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 1px;
}
@media screen and (max-width: 1200px) {
    .red .col-right div {
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 768px) {
    .orange-gradient h3 {
        font-size: clamp(1rem, 10vw + 1rem, 5rem);
        font-weight: 500;
        line-height: 1;
    }
    red .col-right {
        align-items: center;
        align-self: center;
    }
    .red .col-right div {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}


footer {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding: 12px 16px;
}
.copyright {
    text-align: right;
}
@media screen and (max-width: 768px) {
    .copyright {
        text-align: center;
    }
}

.redback {
    background-color: #FF2B2B;
    color: #fff;
}
.benefits {
    background-color: #FF2B2B;
    color: #fff;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 40px;
}
.benefits .custom {
    margin: 0 auto;
    max-width: 1368px;
    text-align: left;
}
.benefits h1 {
    font-weight: 800;
    font-size: 80px;
    line-height: 1.1;
    margin-top: 0;
    margin-bottom: 80px
}
.benefits h1:after {
    background: url("/templates/ykcluster/img/arrow-b-l.svg") 0 0 no-repeat;
    content: " ";
    display: inline-block;
    float: right;
    height: 86px;
    width: 86px;
}
.white-red {
    background-color: #fff;
    color: #FF2B2B;
    display: inline-block;
    font-weight: 900;
    margin-top: 120px;
    margin-bottom: 40px;
    padding: 4px 20px;
}
.benefits .row {
    gap: 16px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.benefits .col-1,
.benefits .col-2,
.benefits .col-3,
.benefits .col-4 {
    border: 2px solid #fff;
    flex: 1;
    padding: 20px 20px 40px 20px;
    max-width: 330px;
}
.benefits h3 {
    font-size: 48px;
    padding-bottom: 80px;
}
.benefits p { font-size: 24px; }
.strong42 {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.2;
}
@media screen and (max-width: 1100px) {
    .benefits .row div {
        max-width: none;
    }
    .benefits h1 {
        margin-bottom: 100px;
    }
}
@media screen and (max-width: 768px) {
    .benefits .row {
        display: flex;
        flex-direction: column;
    }
    .benefits .row div {
        max-width: 330px;
    }
    .benefits h1 {
        font-size: clamp(1rem, 12vw + 1rem, 5rem);
    }
    .benefits .white-red {
        font-size: 36px;
    }
    .benefits .strong42 {
        font-size: 32px;
    }
}


.industries {
    max-width: 1368px;
    margin: 100px 0 40px 0;
    gap: 12px;
    justify-content: space-between;
}
.industries div {
    border: 1px solid rgba(255,255,255,0.5);
    text-align: center;
}
.industries img {
    max-width: 130px;
    padding: 8px 12px;
}
.industries h5 {
    background-color: #fff;
    color: #FF2B2B;
    font-size: 18px;
    font-weight: 600;
    flex: 1;
    padding: 4px 0;
    margin: 0;
    width: 100%;
}
.item-page {
    margin-bottom: 60px;
}
.item-page > div,
.item-page > div,
.ecosystem {
    max-width: 1368px;
    padding: 0 40px;
    text-align: center;
}
.item-page div,
.ecosystem {
    margin: 0 auto;
    text-align: left;
}
.medium72 {
    font-size: 72px;
    font-weight: 800;
    line-height: 1;
}
@media screen and (max-width: 1200px) {
    .industries.row {
        justify-content: center;
    }
}
@media screen and (max-width: 768px) {
    .industries.row {
        flex-direction: row;
    }
    .industries.row div {
        max-width: 90px;
    }
    .industries img {
        max-width: 90px;
        padding: 4px 8px;
    }
    .industries h5 {
        font-size: 16px;
    }
}


.members,
.ecosystem {
    gap: 60px;
}
.members .col-left {
    color: #FF2b2b;
}
.members .col-right {
    border-radius: 60px;
    background-color: #ff2b2b;
    color: #fff;
}
.members .col-right div {
    padding: 0px 40px 40px 40px;
}
.members .digits {
    font-size: 240px;
    font-weight: 800;
    letter-spacing: -20px;
    display: block;
    margin-bottom: 150px;
}
.members .digits-text {
    font-size: 48px;
    font-weight: 300;
    display: block;
    line-height: 1.1;
}
@media screen and (max-width: 768px) {
    .item-page > div,
    .item-page > div,
    .ecosystem {
        padding: 0 20px;
    }
    .members .digits {
        font-size: 140px;
        margin-bottom: 80px;
    }
    .members .digits-text {
        font-size: 32px;
    }
    .medium72 {
        font-size: 40px;
    }
}

.ecosystem {
    align-items: stretch !important;
}
.ecosystem > div {
    border-radius: 60px;
    padding: 80px 40px 40px 40px;
    border: 2px solid #fff;
}
.ecosystem .col-left {
    border: 2px solid #ff7700;
    color: #ff2b2b;
    font-size: 40px;
    line-height: 1.1;
}
strong {
    font-weight: 900;
}
.ecosystem .col-right {
    background: url("../img/orange-violet.jpg") center center no-repeat;
    background-size: cover;
    min-width: 120px;
    min-height: 350px;
}
@media screen and (max-width: 768px) {
    .ecosystem > div {
        padding: 60px 28px 28px 28px;
    }
    .ecosystem .col-left {
        font-size: 28px;
    }
}

.contacts {
    margin: 60px auto 40px auto;
    display: flex;
    justify-content: center;
    gap: 40px;
    padding: 0 40px;
    max-width: 1368px;
    text-align: left;
}
.contacts .col-left {
    flex: 0.9;
    background: url("/templates/ykcluster/img/orange.jpg") center center no-repeat;
    background-size: cover;
    border-radius: 0 60px 60px 0;
    color: #fff;
}
.contacts .col-left > div {
    padding: 80px 40px 40px 40px;
}
.contacts .col-right {
    flex: 1.1;
    font-size: 40px;
    font-weight: 300;
    line-height: 1.2;
}
.contacts .col-right > div {
    padding: 40px;
}
.contacts .col-right > div div {
    margin-bottom: 40px;
}
.contacts .col-right > div div:first-child {
    margin-bottom: 80px;
}
.contacts h3 {
    font-size: 72px;
    margin-top: 100px;
    line-height: 1.1;
}
.contacts h4 {
    font-size: 36px;
    font-weight: 900;
    margin: 0;
    padding: 0;
}
.redfont {
    color: #ff2b2b;
    font-size: 36px;
}
.redfont a {
    border-bottom: 1px solid rgba(255,43,43,0.5);
    color: #ff2b2b;
    text-decoration: none;
    padding-bottom: 1px;
}
.contacts .col-right > div div:last-child {
    font-weight: 400;
    font-size: 24px;
}
.contacts .col-right > div div:last-child a {
    border-bottom: 1px solid rgba(0,0,0,0.3);
    color: #000;
    text-decoration: none;
    padding-bottom: 1px;
    margin-bottom: 12px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .contacts {
        padding: 0;
        flex-direction: column;
    }
    .contacts .col-left,
    .contacts .col-right {
        flex: 1;
    }
    .contacts .col-left img {
        width: 90%;
    }
    .contacts h3 {
        font-size: 48px;
    }
    .contacts h4 {
        font-size: 24px;
    }
    .contacts .col-right {
        font-size: 24px;
    }
    .contacts .col-right > div {
        padding: 20px;
    }
    .redfont {
        font-size: 20px;
    }
    .contacts .col-right > div div:last-child {
        font-size: 16px;
    }
}